/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
Site: IO-TECH
*/

.comment-content .comment-reply-link {
  width: 100px;
  display: none;
}

/* AOC Stand  */

img.wp-image-58953 {
    width: 100%;
    margin-top: -14px;
}

img.wp-image-60067 {
    width: 100%;
    margin-top: -14px;
}

/* Piiloita filtteri: Mainos */

.filtteri label:last-child { display: none; }

/* Responsive Youtube */
	.embed-responsive {
		margin-top: 20px;
	  	position: relative;
	  	display: block;
	  	height: 0;
	  	padding: 0;
	  	overflow: hidden;
	}

	.embed-responsive .embed-responsive-item,
	.embed-responsive iframe {
	  position: absolute;
	  top: 0;
	  bottom: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  border: 0;
	}

	.embed-responsive-16by9 {
	  padding-bottom: 56.25%;
	}

.bf2021 { padding: 0px !important; }

/* Teemanvaihto */
.piilota { display: none !important; }
.vaaleateema { display: none !important; }

/* Lue lisää muotoilu */

*[id^='readlink'] {
 padding: 6px;
 border-bottom: 3px solid #2ab255 !important;
 background: transparent
}

*[id^='readlink']:hover {
 padding: 6px;
 border-bottom: 5px solid #2ab255 !important;
}


/* Näkymänvaihto-toggle */
.view-toggle a { color: #AAA; }

/* Palautelomake */

.cntctfrm_field_wrap {margin: 0 0 25px; }

/* Hinta.fi haku */
.hntf-s .hntf-s-l { color: #000000 !important }

/* Lyhyesti-box */
	.widget_xenword_xf_thread_new_widget {
	    background-color: #F7F7F7;
	    padding: 0 25px 25px 25px;
	}

	h3.widget-title {
	    font-size: 21px !important;
	    color: #4A899F !important;
	    background-color: #0C1319;
	    padding: 20px 25px !important;
	    margin: -25px !important;
	    margin-bottom: 15px !important;
	    font-weight: 500 !important;
	}

	h3.widget-title a { color: #4A899F !important; }
	h3.widget-title a:hover { color: #2dbf5b !important; }

	.threadListAvatar { display: none; }

	.threadListItem a {
	    font-size: 16px;
	}

	.threadListItem {
	    line-height: 1.4em;
	    margin-bottom: 10px;
	    padding-bottom: 10px;
	    border-bottom: 1px solid #DEDEDE;
	    padding-top: 10px;
	}

	.threadListItem:last-child {
	    border-bottom: none;
	}

	div.threadListItem {
    margin: 0;
    display: block;
    padding-bottom: 10px; }



	/* Sigi */
	.stigi { width: 100%; padding: 10px; background-color: #EEE;} 
	.stigi select { margin-top: 0; border: 1px solid #2dbf5b }
	.ankkuri { display: block; height: 35px; }
	.style-light p a.ankkuri { box-shadow: none !important; border-bottom: none !important; }
	.style-light p a.ankkuri:hover { background-color: transparent; color: #FFF !important; }

	.stigi {
    transition: transform 250ms ease-in-out;
    transform: translateY(0%);
	}

	.stigi--hidden {
	    transform: translateY(-100%);
	}

	.stigi--hidden.sticky-element-active {
	    transform: translateY(0%);
	}


.headroom--pinned {
    display: block;
}
.headroom--unpinned {
    display: none;
}


/* Dropdown */

ul.drop-menu { background-color: #04212b !important; padding: 0 !important; }
ul.drop-menu li a { font-size: 13px !important; color: #FFF !important; padding: 10px 20px !important; text-transform: uppercase; }
ul.drop-menu li a:hover { background-color: #0C1319 !important; color: #2DBF5B !important;}

/* Artikkelit - Select filter */
.kategoria-select { margin-bottom: 30px; }
.kategoria-select select { margin: 0px; }


/* Typography */

	/* Basic Typography */

	body .style-light,
	body .style-dark { font-size: 15px; line-height: 1; }

	/* Tulossa 
	.tulossa h1 { font-size: 3.0em; color: #192A42; line-height: 1.10em; margin: 0; padding: 0; margin: 36px 0 24px 0; text-transform: none; letter-spacing: 0; }
	.tulossa h2 { font-size: 2.4em; color: #192A42; font-weight: 900; line-height: 1.15em; margin: 0; padding: 0; margin: 36px 0 24px 0; text-transform: none; letter-spacing: 0; }
	.tulossa h3 { font-size: 1.8em; color: #192A42; line-height: 1.25em; margin: 0; padding: 0; margin: 06px 0 24px 0; text-transform: none; letter-spacing: 0; }
	.tulossa h4 { font-size: 1.2em; color: #999; line-height: 1.25em; margin: 0; padding: 0; margin: 16px 0 24px 0; text-transform: none; letter-spacing: 0; }
	.tulossa h5 { font-size: 1.4em; color: #192A42; line-height: 1.25em; margin: 0; padding: 0; margin: 36px 0 0px 0; text-transform: none; letter-spacing: 0; }
	.tulossa h6 { font-size: 1.2em; line-height: 1.25em; margin: 0; padding: 0; margin: 36px 0 24px 0; text-transform: none; letter-spacing: 0; }
	.tulossa p 	{ font-size: 1.0em; line-height: 1.50em; margin: 0; padding: 0; margin-top: 20px; }
	.tulossa p:first-of-type { margin-top: 0; }
	.tulossa .wpb_singleimage_heading { text-align: center; }
	.tulossa .uncode_text_column {margin-top: 16px !important;} */

	.style-dark h1, .style-light h1 { font-size: 3.0em; line-height: 1.10em; margin: 0; padding: 0; margin: 28px 0 16px 0; text-transform: none; letter-spacing: 0; }
	.style-dark h2, .style-light h2 { font-size: 2.1em; line-height: 1.15em; margin: 0; padding: 0; margin: 28px 0 16px 0; text-transform: none; letter-spacing: 0; }
	.style-dark h3, .style-light h3 { font-size: 1.8em; line-height: 1.25em; margin: 0; padding: 0; margin: 28px 0 16px 0; text-transform: none; letter-spacing: 0; }
	.style-dark h4, .style-light h4 { font-size: 1.6em; line-height: 1.25em; margin: 0; padding: 0; margin: 28px 0 16px 0; text-transform: none; letter-spacing: 0; }
	.style-dark h5, .style-light h5 { font-size: 1.4em; line-height: 1.25em; margin: 0; padding: 0; margin: 28px 0 16px 0; text-transform: none; letter-spacing: 0; }
	.style-dark h6, .style-light h6 { font-size: 1.2em; line-height: 1.25em; margin: 0; padding: 0; margin: 28px 0 16px 0; text-transform: none; letter-spacing: 0; }
	.style-dark p , .style-light p 	{ font-size: 16px; line-height: 1.50em; margin: 0; padding: 0; margin-top: 12px; }

	.style-dark p a, .style-light p a {  }
	.style-dark p a:hover, .style-light p a:hover { background-color: #2AB255; color: #FFF !important; }
	
	

	.style-dark .uutinen ul li a, .style-light .uutinen ul li a, 
	.style-dark p a, .style-light p a { 
		box-shadow: inset 0 -2px 0 #2AB255;
		border-bottom: 1px solid #2AB255;
	}
	.style-light .uutinen ul li a:hover, 
	.style-light p a:hover { background-color: #2AB255; color: #FFF !important; }

	h1+p { font-size: 1.3em; }
	
	blockquote { margin: 30px 0; font-size: 1.25em; line-height: 1.5em; color: #505050; text-align: left; font-style: italic; }

	.color-accent-border,
	blockquote {
		background: #ebebeb;
		padding: 15px;
	}

	hr {
	  clear: both;
	  display: block;
	  border: 0;
	  margin: 30px 0px;
	  background-color: #e1e1e1;
	  height: 1px;
	}

	/* List */
	.uncode_text_column ul,
	.uncode_text_column ol  { font-size:1.05em; line-height:1.1em; margin: 20px 0 0 20px; list-style:none; }
	.uncode_text_column ol  { list-style:decimal; }
	.uncode_text_column li  { margin-top: 5px; list-style: disc; }

/* Ylämainos */

#dremiumi
{
	line-height: 0px;
	display: block;
	width:100%;
	color: #fff;
	background-color: #000;
	text-align: center;
	border-bottom: 1px solid #4f4f4f;
}

.fotorama__wrap
{
    margin: 0 auto;
}

#dremiumi a img { max-width: 100% !important; }

	/* Custom Typography */

		#comments blockquote {
		    padding: 15px;
		    margin: 0 0 15px 0;
		    font-size: 1.0em;
		    line-height: 1.3em;
		    color: #505050;
		    text-align: left;
		    font-style: italic;
		    background-color: #ededed;
		}

		a.username { display: inline-block; margin-right: 5px; }


	/* Site Padding ETUSIVU */

		.main-container .row-container .row-parent { padding: 0px; padding-right: 0px; }
		.single .main-container .row-container .col-std-gutter > .row-inner { margin-left: 0px; }

		.col-lg-8 { padding-top: 25px !important; padding-left: 25px !important; padding-right: 0px !important;}
		.col-lg-4 { padding-left: 25px !important;  }
		
		/* Sidebar mods */
		.col-lg-4 .uncol .uncell { padding: 25px !important; background-color: #E5E5E5; }

		/* Sidebar mods - Info sivun cancel*/
		.info .col-lg-4 .uncol .uncell { padding: 16px !important; background-color: transparent; }

	/* Site Padding SINGLE POST */

		.single .main-container .row-container .row-parent { padding: 0 0px; padding-right: 0px; }
		.single .main-container .row-container .col-std-gutter > .row-inner { margin-left: 0px; }
		.single .col-lg-8 { padding-top: 25px !important; padding-left: 25px !important; }
		.single .col-lg-4 { padding-left: 25px !important; }

	/* Site Padding ARCHIVE */

		.archive .main-container .row-container .row-parent { padding: 0 0px; padding-right: 0px; }
		.archive .main-container .row-container .col-std-gutter > .row-inner { margin-left: 0px; }
		.archive .col-lg-8 { padding-top: 25px !important; padding-left: 25px !important; }
		.archive .col-lg-4 { padding-left: 25px !important; }

	/* Site Padding Hakutulokset */

		.search .main-container .row-container .row-parent { padding: 0px; padding-right: 0px; }
		.search .main-container .row-container .col-std-gutter > .row-inner { margin-left: 0px; }
		.search .col-lg-8 { padding-top: 25px !important; padding-left: 25px !important; }
		.search .col-lg-4 { padding-left: 25px !important; }

		.search-results .post-body { padding: 35px; }

	/* Site padding info */
		.main-container .info.row-container .row-parent { padding: 48px 24px; padding-right: 0px; }

		
	/* Header mods */

		.menu-wrapper .row-menu .row-menu-inner { padding: 0px 5px 0px 25px; }

		.menu-container { border-color: #0C1319 !important;  }
		.navbar-nav-last > *:first-child { border-left-width: 2px !important; }

		/* Logo */
		.logo-container { padding: 18px 25px !important; padding-right: 25px !important; border-right: solid 2px #0C1319; }
		.hmenu-position-left .logo-container { padding-right: 25px !important; }
		/* nav */
		.nav ul.menu-smart { padding-left: 0; }
		.nav ul.menu-smart > li { border-right: solid 2px #0C1319 !important; }
		.nav ul.menu-smart > li a { padding: 0px 18px; font-size: 14.5px; letter-spacing: 0.15em; }
		.nav ul > li:last-child > a { padding-right: 18px !important; }
		
		@media only screen and (max-width: 960px) {
		
			/* Mobile menu */
			.menu-smart { background-color: #03212B !important; }
			.menu-smart li.menu-item  { padding: 10px 0; }
			.menu-smart li.menu-item a { color: #FFF!important; font-size: 16px; }
			.menu-smart li.menu-item a:hover { color: #2dbf5b!important; }
			
			ul.drop-menu li a ul.drop-menu li a { padding: 0px 20px !important; }
			

			.menu-horizontal { padding-bottom: 20px !important; background-color: #03212B !important; }
			.navbar-nav-last .menu-smart li.menu-item-link { padding: 10px 0 !important; }
			.navbar-nav-last .menu-smart li.menu-item-link a { color: #FFF; padding: 0 !important; }
			
			.main-menu-container,
			.submenu-light .menu-horizontal .menu-smart ul { background-color: #03212B !important; }

		}

		/* Search icon */
		.navbar-nav-last { border-color: #0C1319 !important; }
		.navbar-nav-last ul.menu-smart { margin: 0 !important; padding: 0px 18px !important; border-color: #0C1319 !important; }
		.navbar-nav-last ul.menu-smart > li { border-right: none !important; }

		/* Some Icons */
		.menu-item-link.social-icon i {font-size: 21px !important; }
	

	/* Uutiset WP-Types */
		.uutinen { border-bottom: 3px solid #4A899F; padding-bottom: 30px; }
		.uutinen h2 { margin: 40px 0 10px 0;  }
		.uutinen .infot { margin-bottom: 10px; color: #DDD; }
		.uutinen .infot span { margin: 0 7px; color: #888;}
		.uutinen .infot span:first-child { margin-left: 0; }
		.uutinen .ingressi { margin: 15px 0;}
		.uutinen .ingressi p { font-size: 18px; line-height: 1.35em; }
		.uutinen .foto { margin-bottom: 8px; }
		.uutinen .avainsanat { margin-top: 30px; font-size: 13px; font-weight: 500; }
		.uutinen .avainsanat a { padding: 5px 8px; background-color: #EEE; display: inline-block; margin-top: 3px;}
		.uutinen .fa { color: #6da7ba; }
		

		/* Flex Gallery */
		.gallery {
		    display: flex;
		    flex-wrap: wrap;
		    margin: 0 -5px;
		    margin-top: 10px;
		}

		.gallery figure.gallery-item {
			flex: 1;
			background-color: #eee;
			align-items: center;
			display: flex;
			margin: 5px;
			flex-wrap: wrap;
			align-content: flex-start;
		}
		
		.gallery.gallery-columns-2 figure.gallery-item {  flex-basis: 48%; }
		.gallery.gallery-columns-3 figure.gallery-item {  flex-basis: 31%; }
		.gallery.gallery-columns-4 figure.gallery-item {  flex-basis: 23%; }
		.gallery.gallery-columns-5 figure.gallery-item {  flex-basis: 18%; }
		.gallery.gallery-columns-6 figure.gallery-item {  flex-basis: 13%; }

		.gallery figcaption { 
			font-size: 16px; 
			padding: 8px 4px; 
			background-color: #ededed; 
			border-left: none;
			display: block;
		    width: 100% !important;
		    text-align: center;
		}

		.gallery figure.gallery-item .gallery-icon { margin: 0 auto;}

		/* Galleryá
		.gallery { margin-top: 10px; }
		
		.gallery-item .gallery-icon { background-color: #EEE; padding: 15px; }

		.gallery-item .gallery-icon { text-align: center;}
		.gallery-item img { width: auto; }
		*/

		/* Facebook iframe */
		.post-content iframe.faceframe { max-width: 500px; }

		.widget-container .tagcloud a { margin-right: 2px; padding: 5px 8px !important; background-color: #EEE;  border: none; border-radius: 0px; font-size: 13px; }
		
		.single-post .ingressi { display: none; }
		.single-uutinen .ingressi { font-size: 18px; margin-bottom: 20px; line-height: 1.35em; }

		.lightbox .lb-image { border: none; border-radius: 0; }
		.lightboxOverlay { background-color: #0C1319; opacity: 0.9; }
		
		.search article { border-bottom: 2px solid #DDD; padding-bottom: 24px;  }
		.search article .uutinen { border-bottom: none;  }

		/* Filterin radio button */
		.filtteri { border-bottom: 6px solid #d6d6d6; padding-bottom: 1px; }
		.filtteri input[type=radio] { display: none !important; }
		.filtteri input[type=radio]:checked + label { color: #2AB255; border-bottom: 6px solid #2DBF5B; } 
		.filtteri input[type=radio] + label:hover { color: #4a899f; border-bottom: 6px solid #d6d6d6; cursor: pointer; } 
		.filtteri input[type=radio]:checked + label:hover { color: #2AB255; border-bottom: 6px solid #2DBF5B; cursor: default;} 
		.filtteri label { font-family: 'Oswald'; text-transform: uppercase; color: #AAA; margin-right: 10px; font-size: 16px; line-height: 32px; padding: 5px; }
		.filtteri.alternative { margin-bottom: 30px; }
		
		/* Sivutus */
		.sivutus { padding: 20px 0; margin-bottom: 30px; }
		.sivut { display: block; float: left; width: 90%; margin: 0; padding: 0; }

		.sivut ul { text-align: center; margin: 0; padding: 0;}
		.sivut ul li { display: inline-block; margin: 0; padding: 0; width: 30px; height: 30px; font-weight: 700; }
		.sivut ul li.wpv_page_current { background-color: #EEE; border-radius: 50%; }
		.sivutus i.fa { font-size: 18px !important; font-weight: 700; }
		
		.seuraavat { display: block; float: left; width: 5%; text-align: right; }
		.edelliset { display: block; float: left; width: 5%; text-align: left;}

		span.wpv-filter-pagination-link,
		li.wpv-pagination-nav-links-item { line-height: 1.75em !important; }
		
		/* Comments */
		.comments-title	{ font-weight: 400 !important; font-size: 15px !important; text-align: center; color: #999 !important; margin: 30px 0 15px 0 !important; }
		a.comment-reply-login { display: inline-block; margin-top: 14px; font-style: italic;}

		/* Pagination */
		.pagination { padding: 10px 20px; margin-bottom: 0px; background-color: #EEE; }
		.top-pagination { margin-bottom: -36px;}
    
		.page-numbers { width: 90%; margin: 0; padding: 0; line-height: 30px; }

		.page-numbers { text-align: center; margin: 0; padding: 0;}
		.page-numbers { display: inline-block; margin: 0; padding: 0; width: 30px; height: 30px; font-weight: 700; }
		.page-numbers.current { background-color: #DDD; border-radius: 50%; }
		.pagination i.fa { font-size: 18px !important; font-weight: 700; }

		.prev.page-numbers { width: auto; display: block; float: left; text-align: left; }
		.next.page-numbers { width: auto; display: block; float: right; text-align: right; }
		
		.seuraavat { display: block; float: left; width: 5%; text-align: right; }
		.edelliset { display: block; float: left; width: 5%; text-align: left;}


	/* Single post */

		.row-navigation { display: none;}

		.paakuva { margin-bottom: 15px; max-width: 100%; }

		.wp-caption-text { display: block; }
		figcaption { font-size: 16px; padding: 12px; background-color: #ededed; border-left: 2px solid #2dbf5b; }
		.gallery-caption { margin: 0px 0px; }
		.style-light .wp-caption-text { font-style: italic; }

		.single-post .main-container .row-inner { display: table-row; }

		.post-content ul li a { border-bottom: 1px solid #2AB255; }
		.post-content ul li { line-height: 1.3em; padding-bottom: 6px;}

	/* Uusimma Artikkelit */

		/* Etusivun tabit */
		.etusivun-tabit ul.nav-tabs { 
			text-align: left;
			border-bottom: none;
		}

		.etusivun-tabit ul.nav-tabs li a { 
			padding: 0; 
			margin: 0 20px 0 0;
			border-bottom: none;
			font-weight: 400;
			color: #4a899f;
		}

		.etusivun-tabit ul.nav-tabs li.active a { 
			font-weight: 400;
		}

		

		.etusivun-tabit ul.nav-tabs li a span { 
			font-size: 21px !important;
		}


		.main-container .uusimmat-artikkelit.row-container .row-parent { padding: 0 24px; }
		.uusimmat-artikkelit .single-gutter .tmb { padding-right: 20px; }
		.uusimmat-artikkelit h2 { font-size: 21px; letter-spacing: 0.05em; font-weight: 400; color: #4a899f; font-family: 'Oswald'; text-transform: uppercase;}
		.uusimmat-artikkelit {padding: 20px 0;}
		.uusimmat-artikkelit .t-inside { margin-top: 10px !important; }
		.uusimmat-artikkelit .t-entry-text-tc { padding-top: 10px !important; }

		/* Artikkelit slider WP-Types */

		.artikkeli-slider { display: flex;}
		.artikkeli-slide { float: left; width: 19%; margin: 0 0.6%;}
		.artikkeli-slide:first-child { margin-left: 0%;}
		.artikkeli-slide:last-child { margin-right: 0%;}
		.artikkeli-slide .foto { display: block; width: 100%; margin-bottom: 8px;}
		.artikkeli-slide h3 { display: block; width: 100%; font-size: 18px; margin: 8px 0; line-height: 1.05em;}
		.artikkeli-slide .infot { color: #0b3547;}
		.artikkeli-slide .infot span { font-size: 13px; color: #4a899f; }
		.artikkeli-slide .infot span.aika { margin-right: 9px; }
		.artikkeli-slide .infot span.kommentit { margin-left: 6px; }
		.artikkeli-slide .fa { color: #2DBF5B; }

		.wpv-filter-previous-link {  }
		.wpv-filter-next-link {  }
	
	/* Artikkeli Header */

	.artikkeli-header { padding: 48px 36px; }
	.artikkeli-header h1 { font-family: 'Roboto'; font-size: 38px; line-height: 1.2em; font-weight: 600; margin-bottom: 20px;  }
	.artikkeli-header .metat { color: #CCC; }
	.artikkeli-header .metat span { margin-right: 15px; }
	.artikkeli-header .fa { color: #2DBF5B; }

	.xenword_discuss_container { display: none;}
	
	
 	/* Hakutulokset */

 	.search-results .post-body { padding-top: 35px !important; }
 	.search-results .post-content article + article { margin: 0px 0px 0px 0px; }


	/* Sivupalkki */

	.widget-container { margin: 30px 0px 0px 0px; }

		/* Widget Mobiiliuutiset */

		.sivu-otsikko { background-color: #0C1319; padding:20px 25px; margin:-25px; margin-bottom: 25px; }
		.sivu-otsikko h2 { font-family: 'Oswald'; color: #4A899F !important; text-transform: uppercase; font-weight: 400; margin: 0; font-size: 21px; letter-spacing: 0.1em; }
		.sivu-otsikko h2 a { color: #4A899F !important; }
		.sivu-otsikko h2 a:hover { color: #2dbf5b !important; }
		
		a.lisaa { color: #FFF !important; }

		.widget.spessu { padding: 0 !important; background-color: transparent !important; margin-bottom: 25px}
		.widget.eventnosto li { border-bottom: 1px solid #ccc !important;}
		.widget.eventnosto { padding-top: 0 !important}
		.style-light .widget.eventnosto p a { box-shadow: inset 0 -1px 0 #2AB255 !important}
		.widget.widget_text .widget-title {margin-bottom: -10px !important}
		.mobiili-uutiset { padding: 25px; background-color: #042632; }
		.mobiili-uutiset img.mobiili-header { margin-top: 0 !important; margin-bottom: 18px !important; }
		.mobiili-uutiset h4 { font-size: 16px !important; margin: 0; margin-bottom: 5px; line-height: 1.1em; }
		.mobiili-uutiset .muutinen { display: flex; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 2px solid #0C1319; }
		.mobiili-uutiset .muutinen:last-child { border-bottom: none; margin-bottom: 0; padding-bottom: 0;}
		.mobiili-uutiset .muutinen .tekstit { width: 75%; margin-left: 5%; vertical-align: middle; }
		.mobiili-uutiset .muutinen .tekstit a { color: #FFF; }
		.mobiili-uutiset .muutinen .kuva { width: 20%; }
		.mobiili-uutiset .muutinen .kuva img { margin: 0; }
		.mobiili-uutiset span.aika { font-size: 13px; color: #4a899f; margin-top: 9px !important; }



		/* Uutis tabi */
		.sivutabs .nav-tabs > li.active > a { padding: 10px; }
		ul.tabilista { margin: 0; padding: 0; }
		ul.tabilista li.tabilista-item { margin: 0; padding: 0; list-style: none; margin-bottom: 10px; line-height: 1.3em; }
		ul.tabilista li.tabilista-item a { color: #042632; font-size: 16px;  }

		/* Uusimmat artikkelit */
		.widget.widget_rss { background-color: #F7F7F7; padding: 0 25px 25px 25px; margin-bottom: 25px; margin-top: 50px; }
		.widget.widget_rss .widget-title { font-size: 21px; color: #4A899F !important; background-color: #0C1319; padding:20px 25px; margin:-25px; margin-bottom: 15px !important; }
		.widget.widget_rss .widget-title a { color: #4A899F; }
		.widget.widget_rss .widget-title a:hover { color: #2DBF5B; }
		.widget.widget_rss ul li { line-height: 1.4em; margin-bottom: 10px; border-bottom: 1px solid #DEDEDE; padding-bottom: 15px; }
		.widget.widget_rss ul li a { color: #042632; font-size: 16px; }
		.widget.widget_rss ul li:last-child { border-bottom: none }

		/* Widget Text */
		.widget.widget_text { background-color: #F7F7F7; padding: 25px; }
		.widget.widget_text .widget-title { font-weight: 400; font-size: 21px; color: #4A899F !important; background-color: #0C1319; padding:20px 25px; margin:-25px; margin-bottom: 15px !important; }
		.widget.widget_text .widget-title a { color: #4A899F; }
		.widget.widget_text .widget-title a:hover { color: #2DBF5B; }
		.widget.widget_text strong { font-size: 1.1em;}
		.widget.widget_text ul {margin-top: 5px;}
		.widget.widget_text ul li a { color: #042632; font-size: 15px;  }
		.widget.widget_text ul li { list-style: disc; margin-left: 20px; }

		/* Sivupalkin Uutis-tabi */
		.tabson.widget_text {padding-top: 0;}

		.sivutabs .tab-content {padding-top: 10px; }
		.sivutabs .nav-tabs { margin: 0 -25px !important; padding: 15px 25px !important; border-bottom: none; background-color: #0C1319; }
		.sivutabs .nav-tabs { text-align: left; }
		.sivutabs .nav-tabs li,
		.sivutabs .nav-tabs li.active { margin: 0 !important; padding: 0 !important; margin-right: 15px !important;}
		.sivutabs .nav-tabs li a { color: #4a899f !important; margin: 0; padding: 0; }
		.sivutabs .nav-tabs li.active a { color: #FFF !important; margin: 0; padding: 0; }
		.sivutabs .nav-tabs > li > a span { font-size: 16px; letter-spacing: 0.02em; }

		ul.tabilista { margin: 0; padding: 0; }
		ul.tabilista li.tabilista-item { margin: 0; padding: 0; list-style: none; margin-bottom: 10px; line-height: 1.3em; border-bottom: 1px solid #DEDEDE; padding-bottom: 10px; }
		ul.tabilista li.tabilista-item:last-child { border-bottom: none; margin-bottom: 0; }
		ul.tabilista li.tabilista-item a { color: #042632; font-size: 16px;  }
		li.tabilista-item { font-size: 13px; color: #535353;}

		/* Hinta.fi palkki */
		.widget.widget_text.hintafo { padding: 25px 15px; }
		.widget.widget_text.hintafo .widget-title { margin:-25px -15px !important; margin-bottom: 15px !important; }

		.widget-odd widget-first widget-1 ces2018 widget widget_rss widget-container sidebar-widgets
		

		/* Jimmz */
		.widget.widget_text.jimmx { padding: 25px; padding-top: 0;}
		.widget.widget_text.jimmx .widtit { font-family: 'Oswald'; text-transform: uppercase; letter-spacing: 0.05em;}
		.widget.widget_text.jimmx .widtit { font-weight: 400; font-size: 21px; color: #4A899F !important; background-color: #0C1319; padding:12px 25px 7px 25px; margin:-25px; margin-bottom: 15px; }
		.widget.widget_text.jimmx .widtit a { color: #4A899F; }
		.widget.widget_text.jimmx .widtit a:hover { color: #2DBF5B; }
		.widget.widget_text.jimmx .widtit span { display: inline-block; vertical-align: top; line-height: 40px; margin-left: 5px;}

		.widget.widget_text.jimmx .widtit .jimmx-logo { display: inline-block; height: 40px;  margin-top: 0!important; margin-right: 5px !important; }

		.widget.widget_text.bfk { padding: 0 25px; background: none !important}

	

	/* Arkisto */
		.arkisto-uutinen { display: flex; margin-bottom: 25px; padding-bottom: 25px; border-bottom: 3px solid #4A899F; }
		.arkisto-uutinen .feature-kuva { width: 33%; padding-right: 3%; }
		.arkisto-uutinen .uutisen-sisalto { width: 64%; }
		.arkisto-uutinen .uutisen-sisalto h2 { margin-top: 0; font-size: 28px; }

		
		.arkisto-uutinen .infot { margin-bottom: 10px; color: #DDD; }
		.arkisto-uutinen .infot span { margin: 0 15px 8px 0; color: #888; display: inline-block; }
		.arkisto-uutinen .infot span:first-child { margin-right: 7px;}
		.arkisto-uutinen .ingressi { margin: 10px 0;}
		.arkisto-uutinen .ingressi p { font-size: 18px; line-height: 1.35em; }
		.arkisto-uutinen .foto { margin-bottom: 8px; }
		.arkisto-uutinen .avainsanat { margin-top: 15px; font-size: 13px; font-weight: 500; }
		.arkisto-uutinen .avainsanat a { padding: 5px 8px; background-color: #EEE; display: inline-block; margin-top: 3px;}
		.arkisto-uutinen .fa { color: #6da7ba; }

	/* Main blog mods */

		.isotope-filters ul.menu-smart > li > span { padding: 0px 9px 20px 9px; }
		.single .row-navigation { display: none; }

	/* Custom Classes */

	.xenword_branding { display: none; }
	
	.archive .isotope-wrapper { margin-top: 0 !important;}
	.archive .tmb .t-inside { display: flex;}
	.archive .tmb .t-inside { box-shadow: none !important; background-color: transparent; border: none !important; margin-top: 20px !important; }
	.archive .tmb .t-entry-visual { width: 20%; padding-right: 5%; float: left;}
	.archive .tmb .t-entry-text { width: 90%; float: left; }
	.archive .tmb .t-entry-text h3.t-entry-title { margin-bottom: 0;}
	.archive .tmb .t-entry-text .t-entry-text-tc { padding: 0; padding-left: 20px;}
	.archive .tmb .t-entry-text .t-entry-author,
	.archive .tmb .t-entry-text hr { display: none; }
	.archive .tmb  { border-bottom: 2px solid #EEE; padding-bottom: 20px; } 


/* Responsive styling */

@media (max-width: 959px)
.submenu-light:not(.isotope-filters) .menu-smart a { color: #FFF; }

@media only screen and (max-width: 960px) {
	
	.menu-wrapper .row-menu .row-menu-inner { padding: 0; }
	.menu-dark .row-menu .row-menu-inner { border-bottom: none; }

	.home .main-container .row-container .row-parent { padding-right: 0px !important; }
	.home .main-container .row-container .row-parent .col-lg-8  { padding-right: 25px !important; }
	.home .main-container .row-container .row-parent .col-lg-4  { padding-left: 0px !important; }

	.single .main-container .row-container .row-parent { padding-right: 0px !important; }
	.single .main-container .row-container .row-parent .col-lg-8  { padding-right: 25px !important; }
	.single .main-container .row-container .row-parent .col-lg-4  { padding-left: 0px !important; }

	
	.archive .main-container .row-container .row-parent { padding-right: 0px !important; }
	.archive .main-container .row-container .row-parent .col-lg-8  { padding-right: 25px !important; }
	.archive .main-container .row-container .row-parent .col-lg-4  { padding-left: 0px !important; }

	.main-container .row-container .row-parent .col-lg-8  { padding-right: 25px !important; }


	/* Site Padding ARCHIVE */

	.archive .main-container .row-container .row-parent { padding: 0 0px; padding-right: 0px; }
	.archive .main-container .row-container .col-std-gutter > .row-inner { margin-left: 0px; }
	.archive .col-lg-8 { padding-top: 25px !important; padding-left: 25px !important; }
	.archive .col-lg-4 { padding-left: 25px !important; }
	
	.artikkeli-slide { float: left; width: 24%; margin: 0 0.5%;}
	.artikkeli-slide:nth-child(5n)	{ display: none; }

	/* Poistetaan click/tap delay */
	.disable-hover .page-wrapper * { pointer-events: none !important; }

}



@media only screen and (max-width: 768px) {
	
	/*
	iframe[src*=youtube] {
    	width: 100%!important;
    	height: 98%!important;
    	min-height: 450px;
	}
	*/
	
	.arkisto-uutinen .uutisen-sisalto h2 { font-size: 1.6em; }

	.artikkeli-slide { float: left; width: 32%; margin: 0 0.5%;}

	.artikkeli-slide:nth-child(4n),
	.artikkeli-slide:nth-child(5n)	{ display: none; }
	
}

@media only screen and (max-width: 600px) {
	
		/* iframe[src*=youtube] { min-height: 320px; }
	
		Youtube iFrame mobile width
		.post-content iframe {
		width: 100%;
   		height: 100%;
    	min-height: 190px !important;
		}  */

	.style-dark h1, .style-light h1 { font-size: 2.0em; }
	.style-dark h2, .style-light h2 { font-size: 1.6em; }
	.style-dark h3, .style-light h3 { font-size: 1.5em; }
	.style-dark h4, .style-light h4 { font-size: 1.4em; }
	.style-dark h5, .style-light h5 { font-size: 1.3em; }
	.style-dark h6, .style-light h6 { font-size: 1.2em; }
	.style-dark p , .style-light p 	{ font-size: 16px; line-height: 1.50em; margin: 0; padding: 0; margin-top: 12px; }

	.main-container .row-inner { width: 100%; }

	.arkisto-uutinen { display: block; margin-bottom: 25px; padding-bottom: 25px; border-bottom: 3px solid #4A899F; }
	.arkisto-uutinen .feature-kuva { width: 100%; padding-right: 24px; margin-bottom: 10px;}
	.arkisto-uutinen .uutisen-sisalto { width: 100%; }
	.arkisto-uutinen .uutisen-sisalto h2 { font-size: 1.6em; }

	.artikkeli-header { padding: 24px; }
	.artikkeli-header h1 { font-family: 'Roboto'; font-size: 30px; line-height: 1.1em; font-weight: 600; margin-bottom: 20px;  }

	.gallery figure.gallery-item {
			flex: initial;
			background-color: #eee;
			align-items: center;
			display: flex;
			margin: 5px;
			min-width: 150px;
			flex-wrap: wrap;
			align-content: flex-start;
			width: 47% !important;
		}

	
	/* Artikkelien mobiilinäkymä */ 

	.artikkelit-slider { padding-right: 10px; }

	.artikkeli-slide {
    float: none;
    width: 100%;
    margin: 0 0.5%;
    margin-bottom: 15px;
	}

	.artikkeli-slide:after {
		content: '';
	    display: block;
	    clear: both;
	}

	.artikkeli-slide h3 { font-size: 1.3em; }
	
	.artikkeli-slide .foto {
	    display: block;
	    width: 30%;
	    margin-bottom: 8px;
	    float: left;
	    margin-right: 15px;
	}
}

@media only screen and (max-width: 480px) {
	
	/*
	iframe[src*=youtube] { min-height: 250px; }
	*/
	
	.gallery figure.gallery-item {
			flex: initial;
			background-color: #eee;
			align-items: center;
			display: flex;
			margin: 5px;
			min-width: 46%;
			flex-wrap: wrap;
			align-content: flex-start;
			width: 46% !important;
		}
}

@media only screen and (max-width: 400px) {
	/*
	iframe[src*=youtube] { min-height: 200px; }
	*/
}